Subject: Re: [PATCH] RFC: add MAINTAINERS file

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 2 Apr 2024 09:00:27 +0200

On Wed, Mar 27, 2024 at 06:29:13AM -0700, Junio C Hamano wrote:
> The development community has been fairly loosely organized so far,
> but I'd like to see responsibility and authority spread a bit more
> widely yet still not too thinly to compromise the project integrity.

I guess the main motivation of this statement is to reduce your load in
particular, right? If so, do you have any particular pain points that
can be spread across the community that would help you? Or is it really
only spreading the review load by relying more on subsystem-maintainers?

Patrick